FISH_DEFAULT_KEY_BINDINGS(1)

NAME
fish_default_key_bindings - set emacs key bindings for fish

SYNOPSIS
fish_default_key_bindings

DESCRIPTION

fish_default_key_bindings sets the emacs key bindings for fish shell.

Some of the Emacs key bindings are defined here.

There are no parameters for fish_default_key_bindings.

EXAMPLES

To start using vi key bindings:

    fish_default_key_bindings

COPYRIGHT
2023, fish-shell developers